Subject: Feedback Ticket- Basic trouble shooting
From: subir chakma <[email-masked]>
To: iftekhar <[email-masked]>, Sadique Anwar <[email-masked]>, Jeannina Ruth <[email-masked]>, Ronald Pedrosa <[email-masked]>, Mohd Ahmed <[email-masked]>, Elvis George Philip <[email-masked]>, "Kartik P. Rao" <[email-masked]>, Khubrooh Siddiqui <[email-masked]>, Iftekhar Ahmed <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Subir Chakma <su
Date: Tue, 6 Jan 2015 02:51:51 +0530 (IST)

Hello, 

Payment error, customer from Citibank SG. 

We tends to forget the basics when trouble shooting payment error. In below chat, record show the Cx is from/or trying to pay using New Zealand IP. As he is from Singapore, there is a very good reason for the bank to block the payment on the ground of possible fraud- access from outside country/IPs. 

This fact should have been informed to Cx. And could be the most possible error in this scenario. 

Please check all informations carefully, and troubleshot step-by-step. Don't forget the basics. 

General Chat Info 
Chat start time 	08:04:50 01/03/2015 
Chat end time 	08:20:35 01/03/2015 
Duration (actual chatting time) 	00:15:45 
Chat starting page 	http://www.borderlinx.com/en/pages/contact-us 
Operator 	Khubrooh Siddiqui 
Browser 	Safari 7.1.2 
Operating System 	Mac OS X 
Host address 	100.151.75.138.unknown.m1.com.sg 
Host IP 	138.75.151.100 
Real Time Session ID 	4303860789 
Ticket ID 	LTK1221602641416X 
Country 	New Zealand 
Organization 	Lincoln University, Canterbury, New Zealand 
Time Zone 	Pacific/Auckland 
ISP 	Lincoln University, Canterbury, New Zealand 
Chat Transcript 
Show/Hide timestamp for each chat line 

[08:04:50] 	info:  Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 55 seconds. 
[08:04:53] 	info:  Welcome!  This is 'Khubrooh'. How may I help you today? 
[08:04:53] 	info:  Your Issue ID for this chat is LTK1221602641416X 
[08:04:57] 	Khubrooh:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
[08:05:04] 	Khubrooh:  Please allow me a moment while I check that for you. 
[08:05:51] 	Khubrooh:  Please confirm, if any error message showed 
[08:06:31] 	Adrian Koh:  Authentication error and can't remember the other error 
[08:07:10] 	Adrian Koh:  first time it was rejected because I didn't realise that my credit card expiry date was wrong 
[08:07:22] 	Khubrooh:  I see. 
[08:07:40] 	Adrian Koh:  I went in to change my credit card detail and entered a new expiry date and it was ok 
[08:08:15] 	Adrian Koh:  the next time i release the shipments, it was ok but towards the end these messages appeared again 
[08:09:11] 	Adrian Koh:  so I'm not sure the transaction when through or not 
[08:09:21] 	Adrian Koh:  went through 
[08:09:30] 	Khubrooh:  The transaction has not gone through 
[08:10:04] 	Khubrooh:  The shipments have not been released yet. 
[08:10:07] 	Adrian Koh:  so what's the next time I should do? 
[08:10:12] 	Adrian Koh:  thing 
[08:10:21] 	Khubrooh:  Have you managed to check with the bank, if their is any issue from their end 
[08:10:30] 	Adrian Koh:  no issue 
[08:11:04] 	Adrian Koh:  A SMS came in giving me the authentication code when I try to make payment for this shipment 
[08:11:13] 	Adrian Koh:  from the bank 
[08:11:26] 	Adrian Koh:  it means my credit card is ok 
[08:11:36] 	Khubrooh:  Alright. And did the screen come up to enter the OTP 
[08:11:43] 	Adrian Koh:  yes 
[08:12:01] 	Khubrooh:  I see 
[08:12:17] 	Khubrooh:  Then please allow me to escalate the issue to the concerned department 
[08:12:24] 	Adrian Koh:  oh dear 
[08:12:34] 	Adrian Koh:  another waiting...... 
[08:12:44] 	Khubrooh:  We're sorry about that 
[08:13:47] 	Adrian Koh:  first time using Borderlinx and encountered so many problems along the way......... 
[08:14:02] 	Khubrooh:  We need to check further, since there is no issue with the bank 
[08:15:54] 	Khubrooh:  We will escalate it now and will revert to you as we receive a response from our department 
[08:16:21] 	Adrian Koh:  guess i hv no other choice then...... 
[08:16:40] 	Khubrooh:  We apologise for the inconvenience caused 
[08:17:29] 	Adrian Koh:  I will write in to check the status again few days later 
[08:18:09] 	Khubrooh:  We will notify you through email, once we receive an update from our department 
[08:18:49] 	Adrian Koh:  so far it never happened, i always have to write in to check the status 
[08:19:36] 	Khubrooh:  Sure. However, we will also notify as we receive an update 
[08:19:43] 	Adrian Koh:  ok 
[08:19:55] 	Khubrooh:  Thank you 
[08:19:55] 	Khubrooh:  Is there anything else I may assist you with today? 
[08:20:07] 	Adrian Koh:  nope 
[08:20:17] 	Adrian Koh:  that's all 
[08:20:18] 	Khubrooh:  Thank you 
[08:20:21] 	Khubrooh:  Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you.